/* Dialog title when quitting */
"Do you really want to quit X11?" = "Czy na pewno chcesz zakończyć X11?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Wszystkie otwarte programy X11 zostaną natychmiast zatrzymane, a niezachowane zmiany utracone.";

/* Dialog title when switching to RandR */
"Enter RandR mode?" = "Przejść do trybu RandR?";

/* Dialog when switching to RandR */
"An application has requested X11 to change the resolution of your display.  X11 will restore the display to its previous state when the requesting application requests to return to the previous state.  Alternatively, you can use the ⌥⌘A key sequence to force X11 to return to the previous state." = "Program zażądał od X11 zmiany rozdzielczości ekranu. X11 przywróci poprzedni stan ekranu, gdy ten sam program tego zażąda. Możesz także wymusić przywrócenie przez X11 poprzedniego stanu, używając klawiszy ⌥⌘A.";

/* No comment provided by engineer. */
"Allow" = "Pozwól";

/* No comment provided by engineer. */
"Always Allow" = "Zawsze pozwalaj";

/* No comment provided by engineer. */
"Cancel" = "Anuluj";

/* No comment provided by engineer. */
"Mac Help" = "Pomoc Maca";

/* No comment provided by engineer. */
"Quit" = "Zakończ";

/* No */
"No" = "Nie";

/* Yes */
"Yes" = "Tak";

/* Terminal */
"Terminal" = "Terminal";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "Masz już plik ~/.xinitrc.\n\nOkna wyświetlane przez programy X11 mogą nie mieć pasków tytułowych lub wyglądać inaczej niż okna programów rdzennych.\n\nCzy chcesz porzucić istniejący plik i użyć standardowego środowiska X11 przy kolejnym uruchomieniu X11?";

/* window item modifiers */
"window item modifiers" = "command";

/* Updates menu title … */
"Check for X11 Updates..." = "Sprawdź uaktualnienia X11…";
